FORUMS

OnePlus Two: Expectations and Boundaries

OnePlus is a company that has been through controversies and praise in what was perhaps one of … more

Time-Lapse with ChronoSnap – XDA App Review

Some of the most interesting pictures are time-lapse animations that capture the … more

XeroAsh Theme for CM12

This theme by XDA Senior Member balrajs99 features a black and slate gray UI that gives your phone a … more

Samsung Galaxy S6 To Receive Major Camera Update

When the Samsung Galaxy S6 and S6 Edge were launched, they became the prime focus for … more
Post Reply Subscribe to Thread Email Thread

Exclamation [Q] Google Account Synch Problem

2nd March 2014, 10:29 PM |#1  
OP Member
İstanbul
Thanks Meter: 9
 
More
Hello guys. I can't synch with my Google account on roms 4.1 and up. I've tried many roms (many gb, ics, jb and kk roms) and this is the first time I ever encountered such a problem. Internet connection is ok, everything is ok but when I try to set up my Google account, I cannot sign in. However, I can synch on 4.0.4. I really don't understand what's going on and I need help because I'm sick of ics roms and cannot try jb and kk roms. Screenshot for the error is below. Any help will be appreciated
Attached Thumbnails
Click image for larger version

Name:	Screenshot_2014-03-01-13-45-32.jpg
Views:	13
Size:	57.7 KB
ID:	2610120  
Last edited by nurikaratas; 2nd March 2014 at 10:30 PM. Reason: screenshot upload
 
 
3rd March 2014, 03:03 AM |#2  
Attitude.SSJ's Avatar
Senior Member
Flag Mangalore
Thanks Meter: 944
 
More
Quote:
Originally Posted by nurikaratas

Hello guys. I can't synch with my Google account on roms 4.1 and up. I've tried many roms (many gb, ics, jb and kk roms) and this is the first time I ever encountered such a problem. Internet connection is ok, everything is ok but when I try to set up my Google account, I cannot sign in. However, I can synch on 4.0.4. I really don't understand what's going on and I need help because I'm sick of ics roms and cannot try jb and kk roms. Screenshot for the error is below. Any help will be appreciated

What gapps you use?

Sent from my Xperia Neo V using Tapatalk 2
3rd March 2014, 04:21 PM |#3  
OP Member
İstanbul
Thanks Meter: 9
 
More
Quote:
Originally Posted by Attitude.SSJ

What gapps you use?

Sent from my Xperia Neo V using Tapatalk 2

I use the gapps provided by rom developers. This screenshot was taken on Cream Caramel 4.4.2 http://forum.xda-developers.com/show....php?t=2664377 and I was using the gapss juanlux86 (developer of the rom) provided. But roms doesn't matter. I tried another roms which were 4.1.2 and the same error occured again.
Last edited by nurikaratas; 3rd March 2014 at 04:22 PM. Reason: addition
Post Reply Subscribe to Thread

Tags
google account, problem, synchronization
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes